Apache Tomcat 6.0.53

## org.apache.jasper.compiler
Class TagPluginManager

    java.lang.Object
      org.apache.jasper.compiler.TagPluginManager

    public class TagPluginManager

extends java.lang.Object

Manages tag plugin optimizations.

Author:
  Kin-man Chung

Constructor Summary
`TagPluginManager(javax.servlet.ServletContext ctxt)`

Method Summary
`void` | `apply(Node.Nodes page, ErrorDispatcher err, org.apache.jasper.compiler.PageInfo pageInfo)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TagPluginManager

    public TagPluginManager(javax.servlet.ServletContext ctxt)

Method Detail

### apply

    public void apply(Node.Nodes page,
                      ErrorDispatcher err,
                      org.apache.jasper.compiler.PageInfo pageInfo)
               throws JasperException

  Throws:
    `JasperException`

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.